/*
Light 300
Regular 400
Medium 500
SemiBold 600
Bold 700
Black 900
*/
/*

  FONT
----------------------------------------------- */
:root {
  font-size: 1px;
  --color-base: #f7f7f3;
  --color-text-base: #777;
  --color-olive: #9c9c6d;
  --font-base: "Zen Maru Gothic", sans-serif;
  --font-en: "Quicksand", sans-serif;
}

body {
  color: var(--color-text-base);
  font-family: var(--font-base);
  font-size: 16rem;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.05em;
}
@media (width < 960px) {
  body {
    font-size: 15rem;
  }
}

:is(p) {
  line-height: 1.875;
}

:is(li, dt, dd, th, td, address) {
  line-height: 1.8;
}

:is(input, textarea, select) {
  font-size: 16px;
}

:where(a) {
  color: inherit;
}
:where(a):hover {
  text-decoration: none;
}

.en {
  font-family: var(--font-en);
  letter-spacing: 0;
}

/*

  LAYOUT
----------------------------------------------- */
body {
  background-color: var(--color-base);
  overflow-x: clip;
}
body.isMenuOpen {
  overflow: hidden;
}

.main_contents {
  overflow: clip;
}

/*
  HEADER
----------------------------------------------- */
.header {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  padding-block: 15px;
  padding-inline: 10px 0;
}
@media (width >= 960px) {
  .header {
    padding-block: 20px;
    padding-inline: 30px 190px;
  }
}
.header .logo {
  position: relative;
  z-index: 10;
  margin-right: auto;
}
.header .logo a {
  display: grid;
  gap: 7px;
  text-decoration: none;
}
.header .logo img {
  width: 140px;
}
@media (width >= 960px) {
  .header .logo img {
    width: 194px;
  }
}
.header .logo span {
  margin-left: 32px;
  color: #231815;
  font-size: 11px;
  font-weight: 500;
}
@media (width >= 960px) {
  .header .logo span {
    margin-left: 43px;
    font-size: 15px;
  }
}
.header .tel {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  pointer-events: inherit !important;
  background: url(../img/ico-phone.svg) no-repeat left center;
  text-decoration: none;
}
@media (width >= 960px) {
  .header .tel {
    margin-top: 35px;
    padding-left: 23px;
    background-size: 14px;
    font-size: 38px;
  }
}
@media (width < 960px) {
  .header .tel {
    display: none;
  }
}
.header .fixed_cta {
  position: fixed;
  z-index: 0;
  display: grid;
}
@media (width >= 960px) {
  .header .fixed_cta {
    right: 47px;
    top: 165px;
    gap: 20px;
  }
}
@media (width < 960px) {
  .header .fixed_cta {
    bottom: 0;
    left: 0;
    right: 0;
    grid-template-columns: repeat(3, 1fr);
    gap: 4px;
    padding: 10px 6px;
    background: #fff;
  }
  .header .fixed_cta::before {
    position: absolute;
    bottom: 100%;
    left: 0;
    right: 0;
    height: 60px;
    content: "";
    background: linear-gradient(rgba(255, 255, 255, 0), white);
    pointer-events: none;
  }
}
.header .fixed_cta a {
  display: grid;
  align-content: center;
  justify-content: center;
  color: #fff;
  font-weight: bold;
}
@media (width >= 960px) {
  .header .fixed_cta a {
    gap: 0.6em;
    width: 80px;
    height: 230px;
    padding-bottom: 25px;
    border-radius: 10px;
    background-position: center bottom 24px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.05);
    writing-mode: vertical-rl;
    text-orientation: upright;
  }
  .header .fixed_cta a i {
    display: none;
  }
}
@media (width < 960px) {
  .header .fixed_cta a {
    display: grid;
    align-content: center;
    align-items: center;
    gap: 5px;
    justify-items: center;
    height: 60px;
    background-image: none;
    border-radius: 5px;
    box-shadow: 0 5px 2px rgba(0, 0, 0, 0.1);
    font-size: 13px;
  }
  .header .fixed_cta a i {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 21px;
  }
}
.header .fixed_cta a:nth-child(1) {
  background-color: #ff7a59;
}
@media (width < 960px) {
  .header .fixed_cta a:nth-child(1) img {
    width: 17px;
  }
}
.header .fixed_cta a:nth-child(2) {
  background-color: #ff9e86;
}
@media (width < 960px) {
  .header .fixed_cta a:nth-child(2) img {
    width: 15px;
  }
}
.header .fixed_cta a:nth-child(3) {
  background-color: #fff;
  color: var(--color-text-base);
  text-decoration: none;
}
@media (width >= 960px) {
  .header .fixed_cta a:nth-child(3) {
    display: none;
  }
}
@media (width < 960px) {
  .header .fixed_cta a:nth-child(3) img {
    width: 13px;
  }
}

/*
  MENU
----------------------------------------------- */
.gnav {
  position: fixed;
  z-index: 2;
  inset: 0;
  background: rgba(247, 247, 243, 0.9);
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.4s;
}
@media (width >= 960px) {
  .gnav {
    padding-inline: calc(50% - 400px);
    padding-block: 150px;
  }
}
@media (width >= 960px) and (width < 880px) {
  .gnav {
    padding-inline: 40px;
  }
}
@media (width >= 960px) and (max-width: 960px) {
  .gnav {
    padding-inline: 20px;
  }
}
@media (width < 960px) {
  .gnav {
    padding-block: 105px 50px;
    padding-inline: 45px;
    overflow-y: auto;
  }
}
@media (width >= 960px) {
  .gnav-main {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }
}
.gnav-main > ul {
  font-weight: 500;
}
.gnav-main > ul > li {
  border-bottom: 1px solid #ddd;
  font-size: 16rem;
}
.gnav-main > ul > li > a {
  padding-block: 13px;
}
.gnav-main > ul > li .label {
  display: flex;
  padding-block: 13px 5px;
}
.gnav-main > ul ul {
  display: flex;
  flex-wrap: wrap;
  gap: 0 60px;
  padding-inline: 10px;
  margin-bottom: 8px;
}
.gnav-main > ul ul li {
  font-size: 15rem;
}
.gnav-main > ul ul a {
  padding-block: 5px;
}
.gnav-main a {
  display: flex;
  gap: 13px;
  text-decoration: none;
  position: relative;
  text-decoration: none;
}
.gnav-main a::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: var(--color-border);
  background-color: currentColor;
  transform: scale(0, 1);
  transform-origin: right;
  transition: transform 0.4s;
}
.gnav-main a:hover::before {
  transform-origin: left;
  transform: scale(1, 1);
}
.gnav-main a::before {
  bottom: -1px;
}
.gnav-main a::after {
  content: "";
  display: block;
  width: 30px;
  aspect-ratio: 1;
  background: #fff url(../img/mrk-right-b.svg) no-repeat center;
  background-size: 16px;
  border: 1px solid #f1f1ea;
  border-radius: 50%;
}
.gnav-cta {
  margin-top: 25px;
  display: grid;
  gap: 20px;
}
@media (width >= 960px) {
  .gnav-cta {
    margin-top: 50px;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }
}
@media (width < 960px) {
  .gnav-cta {
    max-width: 300px;
    margin-inline: auto;
  }
}
.gnav-cta a {
  display: grid;
  gap: 0.6em;
  align-content: center;
  height: 100px;
  padding-inline: 30px;
  border-radius: 20px;
  color: #fff;
}
@media (width >= 960px) {
  .gnav-cta a {
    height: 140px;
    padding-inline: 35px;
    border-radius: 30px;
  }
}
.gnav-cta a .en {
  font-size: 12rem;
}
.gnav-cta a .ja {
  font-weight: bold;
  font-size: 28rem;
}
.gnav-cta a:nth-child(1) {
  background-color: #ff7a59;
}
.gnav-cta a:nth-child(2) {
  background-color: #ff9e86;
}
.gnav-sns {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 35px;
  gap: 20px;
}
.gnav-sns img {
  width: 47px;
}
@media (width >= 960px) {
  .gnav-sns {
    margin-top: 50px;
  }
}

.isMenuOpen .gnav {
  opacity: 1;
  pointer-events: inherit;
}

/*
  BUTTON MENU
----------------------------------------------- */
.btnMenu {
  position: fixed;
  top: -12px;
  right: -19px;
  z-index: 11;
  display: grid;
  place-items: center;
  background: url(../img/bg-menubtn.png) no-repeat center top/100%;
  aspect-ratio: 1/0.93;
  width: 120px;
  padding-bottom: 15px;
  transition: 0.2s;
}
@media (width >= 960px) {
  .btnMenu {
    top: 0;
    right: 0;
    width: 176px;
    padding-bottom: 25px;
  }
}
.btnMenu span {
  position: absolute;
  bottom: 35px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 10px;
}
.btnMenu span::before {
  content: "Menu";
}
@media (width >= 960px) {
  .btnMenu span {
    bottom: 60px;
    font-size: 12px;
  }
}
.btnMenu::before, .btnMenu::after {
  content: "";
  grid-area: 1/1;
  background: var(--color-text-base);
  width: 29px;
  height: 1px;
  transition: 0.2s;
}
@media (width >= 960px) {
  .btnMenu::before, .btnMenu::after {
    width: 40px;
  }
}
.btnMenu::before {
  translate: 0 -6px;
}
.btnMenu::after {
  translate: 0 6px;
}

.isMenuOpen .btnMenu::before {
  rotate: 45deg;
  translate: 0;
}
.isMenuOpen .btnMenu::after {
  rotate: -45deg;
  translate: 0;
}
.isMenuOpen .btnMenu span::before {
  content: "Close";
}

/*
  FOOTER
----------------------------------------------- */
.page_bottom {
  padding-inline: calc(50% - 550px);
}
@media (width < 1180px) {
  .page_bottom {
    padding-inline: 40px;
  }
}
@media (max-width: 960px) {
  .page_bottom {
    padding-inline: 20px;
  }
}
.page_bottom {
  display: grid;
  position: relative;
  margin-top: 50px;
  padding-bottom: 145px;
  overflow-x: clip;
}
@media (width >= 960px) {
  .page_bottom {
    margin-top: 120px;
    grid-template-columns: 1fr auto;
    grid-template-areas: "info schedule" "buttons buttons" "access access" "professional professional";
    padding-bottom: 165px;
  }
}
@media (width >= 960px) {
  .page_bottom .info {
    grid-area: info;
  }
}
@media (width < 960px) {
  .page_bottom .info {
    display: grid;
    width: fit-content;
    margin-inline: auto;
  }
}
.page_bottom .info .logo img {
  width: 285px;
}
@media (width >= 960px) {
  .page_bottom .info .logo img {
    width: 265px;
  }
}
@media (width < 960px) {
  .page_bottom .info .logo {
    text-align: center;
  }
}
.page_bottom .info .address {
  margin-top: 13px;
  font-size: 18rem;
  font-style: normal;
}
@media (width >= 960px) {
  .page_bottom .info .address {
    margin-left: 60px;
  }
}
.page_bottom .info .call {
  margin-top: 13px;
  display: grid;
  grid-template-columns: 60px auto;
  align-items: center;
  gap: 8px 10px;
}
@media (width >= 960px) {
  .page_bottom .info .call {
    margin-top: 10px;
    margin-left: 60px;
  }
}
.page_bottom .info .call :is(dt, dd) {
  line-height: 1.3;
}
.page_bottom .info .call dt {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #dbd2b8;
  border-radius: 999px;
  padding-bottom: 0.1em;
  font-weight: bold;
  font-size: 18rem;
  text-align: center;
}
.page_bottom .info .call dd {
  font-weight: bold;
  font-size: 22rem;
}
.page_bottom .info .call a {
  text-decoration: none;
  pointer-events: inherit !important;
}
.page_bottom .info .call small {
  font-size: 73%;
}
.page_bottom .info .sns {
  margin-top: 20px;
  display: flex;
  gap: 20px;
}
.page_bottom .info .sns img {
  width: 47px;
}
@media (width >= 960px) {
  .page_bottom .info .sns {
    margin-left: 60px;
  }
}
@media (width < 960px) {
  .page_bottom .info .sns {
    justify-content: center;
  }
}
@media (width >= 960px) {
  .page_bottom .schedule {
    grid-area: schedule;
  }
}
@media (width < 960px) {
  .page_bottom .schedule {
    margin-top: 25px;
  }
}
.page_bottom .schedule table {
  border-collapse: separate;
  border-spacing: 1px;
  width: 100%;
}
.page_bottom .schedule table :is(th, td) {
  color: #555;
  font-size: 12rem;
}
@media (width >= 960px) {
  .page_bottom .schedule table :is(th, td) {
    font-size: 14rem;
  }
}
.page_bottom .schedule table th {
  text-align: left;
}
.page_bottom .schedule table td {
  text-align: center;
}
.page_bottom .schedule table thead :is(th, td) {
  padding: 10px 10px;
  background-color: #dbd2b8;
  font-weight: bold;
}
@media (width >= 960px) {
  .page_bottom .schedule table thead :is(th, td) {
    padding: 12px 25px;
  }
}
.page_bottom .schedule table tbody :is(th, td) {
  padding: 10px 10px;
  background-color: #fff;
  font-weight: 500;
}
@media (width >= 960px) {
  .page_bottom .schedule table tbody :is(th, td) {
    padding: 10px 25px;
    font-size: 16rem;
  }
}
.page_bottom .schedule table th {
  white-space: nowrap;
}
.page_bottom .schedule .button {
  margin-top: 20px;
}
@media (width >= 960px) {
  .page_bottom .schedule .button {
    margin-top: 40px;
  }
}
@media (width < 960px) {
  .page_bottom .schedule .button {
    display: flex;
    width: 180px;
    margin-inline: auto;
  }
}
.page_bottom .buttons {
  margin-top: 50px;
}
@media (width >= 960px) {
  .page_bottom .buttons {
    grid-area: buttons;
    display: grid;
    gap: 10px;
    grid-template-columns: 38fr 38fr 29fr;
    gap: 25px;
  }
}
.page_bottom .buttons a {
  display: grid;
  gap: 0.6em;
  align-content: center;
  height: 120px;
  padding-inline: 35px;
  border-radius: 20px;
  color: #fff;
}
@media (width >= 960px) {
  .page_bottom .buttons a {
    height: 140px;
    border-radius: 30px;
  }
}
@media (width < 960px) {
  .page_bottom .buttons a {
    max-width: 370px;
    margin-inline: auto;
  }
  .page_bottom .buttons a + a {
    margin-top: 10px;
  }
}
.page_bottom .buttons a .en {
  font-size: 12rem;
}
.page_bottom .buttons a .ja {
  font-weight: bold;
  font-size: 28rem;
}
.page_bottom .buttons a:nth-child(1) {
  background-color: #ff7a59;
}
.page_bottom .buttons a:nth-child(2) {
  background-color: #ff9e86;
}
.page_bottom .buttons a:nth-child(3) {
  background-color: #fff;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.05);
}
.page_bottom .buttons a:nth-child(3) .en {
  color: var(--color-olive);
}
.page_bottom .buttons a:nth-child(3) .ja {
  color: var(--color-text-base);
  font-weight: 400;
  font-size: 24rem;
}
.page_bottom .access {
  position: relative;
}
@media (width >= 960px) {
  .page_bottom .access {
    grid-area: access;
    margin-top: 90px;
  }
}
@media (width < 960px) {
  .page_bottom .access {
    margin-top: 20px;
    margin-inline: -20px;
  }
}
.page_bottom .access .gmap {
  position: relative;
  aspect-ratio: 39/43;
}
@media (width >= 960px) {
  .page_bottom .access .gmap {
    aspect-ratio: 110/43;
  }
}
.page_bottom .access .gmap iframe {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}
.page_bottom .access .btn {
  display: grid;
  gap: 0.6em;
  align-content: center;
  width: 330px;
  height: 120px;
  padding-inline: 35px;
  background-color: #fff;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.05);
  border-radius: 30px;
}
@media (width >= 960px) {
  .page_bottom .access .btn {
    position: absolute;
    bottom: 0;
    transform: translateY(50%);
    right: 60px;
    width: 350px;
    height: 140px;
  }
}
@media (width < 960px) {
  .page_bottom .access .btn {
    margin-inline: auto;
    margin-top: -40px;
  }
}
.page_bottom .access .btn .en {
  color: var(--color-olive);
  font-size: 12rem;
}
.page_bottom .access .btn .ja {
  font-size: 24rem;
}
@media (width >= 960px) {
  .page_bottom .access .btn .ja {
    font-size: 28rem;
  }
}
.page_bottom .professional {
  margin-top: 30px;
}
@media (width >= 960px) {
  .page_bottom .professional {
    grid-area: professional;
    margin-top: 145px;
  }
}
.page_bottom .professional a {
  position: relative;
  display: flex;
  align-items: center;
  max-width: 1000px;
  aspect-ratio: 370/120;
  margin-inline: auto;
  padding-inline: 15px;
  background: url(../img/professional.jpg) no-repeat center/cover;
  border: 5px solid #fff;
  border-radius: 20px;
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  font-size: 20rem;
}
.page_bottom .professional a::after {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  width: 16px;
  aspect-ratio: 1;
  background: url(../img/mrk-right-w.svg) no-repeat center/100%;
}
@media (width >= 960px) {
  .page_bottom .professional a {
    aspect-ratio: 192/46;
    padding-inline: 50px;
    border-width: 10px;
    border-radius: 30px;
    font-size: 28rem;
  }
  .page_bottom .professional a::after {
    right: 20px;
    transition: right 0.2s;
  }
  .page_bottom .professional a:hover::after {
    right: 15px;
  }
}
@media (width >= 960px) {
  .page_bottom .ill-11 {
    width: 703px;
    bottom: 10px;
    left: calc(50% + 180px);
  }
}
@media (width < 960px) {
  .page_bottom .ill-11 {
    width: 450px;
    bottom: 35px;
    left: calc(50% - 100px);
  }
}

.footer {
  border-top: 3px dotted #ddddcd;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14rem;
}
@media (width >= 960px) {
  .footer {
    height: 150px;
  }
}
@media (width < 960px) {
  .footer {
    height: 170px;
    padding-bottom: 80px;
  }
}

/*
  modules
----------------------------------------------- */
.btn {
  text-decoration: none;
  transition: filter 0.2s;
}
.btn:hover {
  filter: brightness(1.07);
}
.btn:hover img {
  opacity: 1;
}
@media (width >= 960px) {
  .btn:hover.mark {
    background-position-x: right 16px;
  }
}

.mark {
  position: relative;
  background-repeat: no-repeat;
  background-size: 16px;
  background-position: right 20px center;
  transition: background-position-x 0.2s;
}
.mark.right-white {
  background-image: url(../img/mrk-right-w.svg);
}
.mark.right-black {
  background-image: url(../img/mrk-right-b.svg);
}

.button {
  display: inline-flex;
  align-items: center;
  min-height: 40px;
  background: #fff url(../img/mrk-right-b.svg) no-repeat;
  background-position: right 15px center;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.05);
  border: 1px solid #f1f1ea;
  border-radius: 999px;
  text-decoration: none;
  transition: background-position-x 0.2s;
}
@media (width >= 960px) {
  .button {
    min-width: 180px;
    padding-inline: 20px 54px;
    background-size: 16px;
    font-size: 14rem;
  }
}
@media (width < 960px) {
  .button {
    min-width: 155px;
    padding-inline: 17px 52px;
    background-size: 15px;
    font-size: 14px;
  }
}
.button:hover img {
  opacity: 1;
}
@media (width >= 960px) {
  .button:hover {
    background-position-x: right 12px;
  }
}